{% extends 'base.html.twig' %}

{% block title %}Edit PreReservacion{% endblock %}

{% block body %}
    <h1>Edit PreReservacion</h1>

    {{ include('pre_reservacion/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_pre_reservacion_index') }}">back to list</a>

    {{ include('pre_reservacion/_delete_form.html.twig') }}
{% endblock %}
